@charset "utf-8";

html
{
	height :100%;
}

body
{
	color: #2F87FF;
	text-align : left;
	font-size : 13px;
	padding : 0px;
	margin : 0px;
	font-family : "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	word-break: break-all;
	min-height: 100%;
	width: 100%;
	position: relative;
	background-position: center top;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	background-color: #FFFFFF;
	line-height: 1.2em;
}

table,div,form,textarea
{
	margin: 0px auto;
	padding: 0px;
	font-size : 13px;
}

h4
{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
	font-size: 1em;
	line-height: 1.2em;
	text-align: left;
}

h3
{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	font-size: 1.4em;
	line-height: 1.4em;
	text-align: center;
}

	
img
{
	vertical-align: bottom;
	text-align: center;
	left: 50%;
}

a img
{
	border:none;
}

a img:hover
{
	filter: alpha(opacity=70);
	opacity: 0.7;
	-moz-opacity: 0.7;
}

td
{
	vertical-align : top;
	margin: 0px auto;
	padding: 0px;
	font-size : 13px;
}
	
table
{
	border-collapse: collapse;
}

textarea
{
	resize: none;
	vertical-align:bottom;
}

div.float_end
{
	clear:both;
}

div.wordBreak
{
	word-break: break-all;
}

/* ---- common-main -------------------------------- */

div#head
{
	width: 100%;
	min-width: 800px;
	padding: 3px 0px;
	position: absolute;
	color: #1900BF;
	background-color : #711;
	background-color : rgba(77,174,255,0.50);
	vertical-align: middle;
	text-align: center;
}

div#head div#text
{
	position: absolute;
	left:200px;
	bottom:3px;
}

div#body
{
    padding-top: 50px;
    padding-bottom: 110px;
}
div.logo
{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin-top: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	width: 510px;
	height: 80px;
}
div.logo2
{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin-top: 140px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	width: 510px;
	height: 80px;
}
div.logo3
{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin-top: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	width: 510px;
	height: 80px;
}
div.read
{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin-top: 260px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	width: 379px;
	height: 31px;
}
div.age
{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin-top: 420px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	width: 165px;
	height: 46px;
}

div.line
{
	border-bottom: 1px dashed black;
	margin-top: 0px;       /* 上線の外側の余白はナシ */
	padding-top: 0px;      /* 上線の内側の余白はナシ */
	margin-bottom: 0.3em;  /* 下線の外側の余白量 */
	padding-bottom: 0.3em; /* 下線の内側の余白量 */
	width: auto;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin-top: 470px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	width: 600px;
	height: 0px;
}

div.word
{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin-top: 480px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	width: 600px;
	height: 80px;
	text-align: center;
	color: #666666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
div.word2
{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin-top: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	width: 600px;
	height: 80px;
	text-align: center;
	color: #666666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 0.8em;
}


div.yes
{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin-top: 530px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	width: 600px;
	height: 40px;
	text-align: center;
	color: #666666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

div.no
{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin-top: 275px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	width: 600px;
	height: 80px;
	text-align: center;
	color: #666666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

div.basicframe
{
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	-opera-border-radius: 0px 0px 6px 6px;
	
	
	background-color: #fff;
	background-color : rgba(255,255,255,0.5);
}

div.vspacer5
{
	height: 5px;
	overflow: hidden;
}

div.vspacer10
{
	height: 10px;
	overflow: hidden;
}

div.padding5
{
	padding:5px;
}

div.basic_padding
{
	padding:10px 10px;
}

table.basic
{
}

table.basic td
{
	background-color : #fff;
	background-color : rgba(255,255,255,0.7);
	padding: 2px 10px;
	border: solid 1px #bdf;
	text-align: left;
}

table.basic td.head
{
	background-color : #def;
	background-color : rgba(221,238,255,0.7);
	font-weight: bold;
}

img.tag
{
	padding-bottom:1px;
}
